spring.application.name=shopping-cart-application-service
server.port=9211
spring.profiles.active=default
logging.config=classpath:logback.xml

spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://212.129.229.203
env=dev
apollo.cluster=local
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=micro_progeram_commons,shopping_cart

management.endpoints.web.exposure.include=health,info,env,metrics,prometheus
management.health.rabbit.enabled=false
management.endpoints.web.base-path=/
management.endpoint.health.show-details=always
management.metrics.tags.application=${spring.application.name}